Subject: Re: Bug List
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Tue, 31 Oct 1995 01:52:29 -0500 (EST)

[email-masked] wrote:

> I spoke with tech support at Newtek last week and asked about the
> "Free Memory" stats.  Without asking what version of LW I was using, 
> they told me to ignore the amounts, as they do not work correctly.

I'm sure the tech person drew an inference about the platform from the
nature of the question.  This is a Windows problem.  In general, it is
important to distinguish between platforms when talking about bugs.

- Ernie

--
Ernie Wright <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]